[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,edtAmount,edtMoney,edtWeight,cbFromSite,cbDestSite,edtCountryFrom,edtCountryDest,SelDate,
zdWPNR.x=124
zdWPNR.y=334
zdWPNR.w=119
zdWPNR.h=20
zdHKR.x=44
zdHKR.y=228
zdHKR.w=223
zdHKR.h=20
zdSKR.x=333
zdSKR.y=227
zdSKR.w=235
zdSKR.h=20
zdSKRS.x=333
zdSKRS.y=162
zdSKRS.w=62
zdSKRS.h=20
zdSKRXS.x=405
zdSKRXS.y=162
zdSKRXS.w=82
zdSKRXS.h=20
zdHKRXS.x=122
zdHKRXS.y=162
zdHKRXS.w=81
zdHKRXS.h=20
zdHKRS.x=44
zdHKRS.y=162
zdHKRS.w=68
zdHKRS.h=20
zdHKRDH.x=44
zdHKRDH.y=273
zdHKRDH.w=100
zdHKRDH.h=20
zdSKRDH.x=327
zdSKRDH.y=265
zdSKRDH.w=102
zdSKRDH.h=20
zdSKRLXR.x=375
zdSKRLXR.y=291
zdSKRLXR.w=72
zdSKRLXR.h=20
zdSKRDZ.x=333
zdSKRDZ.y=186
zdSKRDZ.w=235
zdSKRDZ.h=38
zdHKRDZ.x=44
zdHKRDZ.y=187
zdHKRDZ.w=243
zdHKRDZ.h=38
zdHKRLXR.x=160
zdHKRLXR.y=290
zdHKRLXR.w=75
zdHKRLXR.h=20
zdZYYYQC.x=315
zdZYYYQC.y=10
zdZYYYQC.w=104
zdZYYYQC.h=24
zdSoft.x=105
zdSoft.y=21
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=0
zdHKRYB.y=247
zdHKRYB.w=79
zdHKRYB.h=20
zdSKRYB.x=0
zdSKRYB.y=247
zdSKRYB.w=74
zdSKRYB.h=19
zdNian.x=457
zdNian.y=115
zdNian.w=33
zdNian.h=17
zdYue.x=496
zdYue.y=115
zdYue.w=21
zdYue.h=17
zdRi.x=518
zdRi.y=115
zdRi.w=20
zdRi.h=17
zdTime.x=0
zdTime.y=386
zdTime.w=62
zdTime.h=18
zdUSERCode.x=44
zdUSERCode.y=114
zdUSERCode.w=95
zdUSERCode.h=16
zdBZ.x=0
zdBZ.y=326
zdBZ.w=101
zdBZ.h=20
shpSKR.x=303
shpSKR.y=132
shpSKR.w=103
shpSKR.h=25
shpHKR.x=19
shpHKR.y=132
shpHKR.w=102
shpHKR.h=24
ckFK_HKR.x=590
ckFK_HKR.y=104
ckFK_HKR.w=41
ckFK_HKR.h=17
ckFK_SKR.x=687
ckFK_SKR.y=104
ckFK_SKR.w=43
ckFK_SKR.h=17
ckFK_YueJie.x=638
ckFK_YueJie.y=104
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=345
zdPJBH.y=72
zdPJBH.w=147
zdPJBH.h=20
zdSign.x=23
zdSign.y=335
zdSign.w=83
zdSign.h=20
edtAmount.x=651
edtAmount.y=133
edtAmount.w=76
edtAmount.h=20
edtMoney.x=599
edtMoney.y=284
edtMoney.w=91
edtMoney.h=20
edtWeight.x=599
edtWeight.y=209
edtWeight.w=91
edtWeight.h=20
cbFromSite.x=193
cbFromSite.y=102
cbFromSite.w=96
cbFromSite.h=20
cbDestSite.x=356
cbDestSite.y=102
cbDestSite.w=87
cbDestSite.h=20
edtCountryFrom.x=0
edtCountryFrom.y=245
edtCountryFrom.w=103
edtCountryFrom.h=20
edtCountryDest.x=0
edtCountryDest.y=434
edtCountryDest.w=106
edtCountryDest.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=0
zdSKRYB.v=0
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=0
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
edtAmount.v=1
edtMoney.v=1
edtWeight.v=1
cbFromSite.v=1
cbDestSite.v=1
edtCountryFrom.v=0
edtCountryDest.v=0
SelDate.x=538
SelDate.y=113
SelDate.w=24
SelDate.h=20
SelDate.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckPrintProvince=1
ckPrintSign=1
